## rust-dunce 1.0.1

=== debian/changelog ===
rust-dunce (1.0.1-1) unstable; urgency=medium

  * Package dunce 1.0.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 05 Oct 2020 21:45:40 +0200
