=== debian/control ===
Source: rust-dunce
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dunce]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dunce
Homepage: https://lib.rs/crates/dunce

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-dunce-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-dunce+default-dev (= ${binary:Version}),
 librust-dunce-1-dev (= ${binary:Version}),
 librust-dunce-1+default-dev (= ${binary:Version}),
 librust-dunce-1.0-dev (= ${binary:Version}),
 librust-dunce-1.0+default-dev (= ${binary:Version}),
 librust-dunce-1.0.1-dev (= ${binary:Version}),
 librust-dunce-1.0.1+default-dev (= ${binary:Version})
Description: Normalize Windows paths to the most compatible format, avoiding UNC where possible - Rust source code
 This package contains the source for the Rust dunce crate, packaged by debcargo
 for use with cargo and dh-cargo.
