## rust-dunce 1.0.3

=== debian/changelog ===
rust-dunce (1.0.3-1) unstable; urgency=medium

  * Package dunce 1.0.3 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Jan 2023 23:12:50 +0100
