## rust-dunce 1.0.5

=== debian/changelog ===
rust-dunce (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * Package dunce 1.0.5 from crates.io using debcargo 2.6.1 (Closes: #1064649)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 17:13:08 +0000
