=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dunce]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dunce
 Homepage: https://lib.rs/crates/dunce
@@ -29,8 +29,7 @@
  librust-dunce-1+default-dev (= ${binary:Version}),
  librust-dunce-1.0-dev (= ${binary:Version}),
  librust-dunce-1.0+default-dev (= ${binary:Version}),
- librust-dunce-1.0.3-dev (= ${binary:Version}),
- librust-dunce-1.0.3+default-dev (= ${binary:Version})
+ librust-dunce-1.0.5-dev (= ${binary:Version}),
+ librust-dunce-1.0.5+default-dev (= ${binary:Version})
 Description: Normalize Windows paths to the most compatible format, avoiding UNC where possible - Rust source code
- This package contains the source for the Rust dunce crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "dunce"
