=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dunce 1.0.5 --all-targets --all-features
Features: test-name=rust-dunce:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dunce 1.0.5 --all-targets
Features: test-name=librust-dunce-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dunce 1.0.5 --all-targets --no-default-features
Features: test-name=librust-dunce-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
